«前の日記(2011-03-02) 最新 次の日記(2011-03-05)» 編集

会長@腹部日記


2011-03-04 [長年日記]

_ $SAFE = 1になったら、プラグイン内の open-uriでSecurity Error が出る場合がある・・ (2) - net/http使うよう修正

@kayakayaさん、@tdtdsさんに教えてもらったとおり修正して、tdiary-contribにコミット済みです。

Tags: tDiary Ruby